
Figure - Bug #118637
IOVDEV-33040【内部】【VC1】【0106】【台架】【EE环境】【副屏】副屏开机时长相对0100版本变长
2023-06-08 14:46 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-08

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0106

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230606  19点55分（ 第266次开机）

【前提条件】：车机上电（KL30ON ，KL15 ON，已连接中控和功放，可正常输出声音）

1.副屏KL15下电再上电，查看开机时间

【实际结果】

副屏开机第一阶段约为8s，第二阶段约为15s（副屏0100版本第一阶段时间约为4s，第二阶段约为15s），开机时长变长

【期望结果】

副屏开机时间优化，第一阶段时长不比0100版本长.

【备注】：

车架号VIN：HRYTTESTVINMGM400附件为副屏的log

【影响版本】：副屏：01.00.0106.c104  中控：03.02.0088.C103

【硬件版本号】：/

【是否能恢复】：

History

#1 - 2023-06-10 18:37 - CD TPM-王祥林

- Status changed from New to RESOLVED

- Assignee changed from CD TPM-王祥林 to CD TEST-方永红

转到jira上跟踪，内部票关闭。

#2 - 2023-07-03 15:26 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#3 - 2023-07-03 15:26 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files
19点55分开机时长变长.mp4 9.06 MB 2023-06-08 CD TEST-方永红

19点55分开机第一阶段时间变长.7z 187 KB 2023-06-08 CD TEST-方永红
